SCREENLETS-PACKAGER(1)

NAME
screenlets-packager - An application to package Screenlets

SYNOPSIS
screenlets-packager

DESCRIPTION
screenlets-packager is a program for packaging Screenlets, Widget-like mini-applications for GNOME. You can launch it with the directory of your screenlets to release it.

AUTHOR
screenlets-packager was written by Rico Pfaus <ryx@ryxperience.com>.

This manual page was written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).